<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11819" pointId="68" subPointId="0" userId="96785cd0-3e6c-4597-8cf2-ef5e320a18e9" date="2024-08-20 09:03:43" timeDiffer="2">
  <longitude>121.816055</longitude>
  <latitude>31.16009</latitude>
  <direction>125.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144027_image_p1_k1_1.jpg</imageName>
  <cName>广告近照</cName>
  <address>中国上海市浦东新区东启航路</address>
  <locationDescribe>在上海浦东国际机场-T2航站楼附近</locationDescribe>
  <currentTime>1724115822845</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240820/1724115822845.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>